@font-face {
    font-family: "nimeo";
    src: url('../fonts/nimeo.eot');
    src: url('../fonts/nimeo.eot?#iefix') format('eot'),
    url('../fonts/nimeo.woff') format('woff'),
    url('../fonts/nimeo.ttf') format('truetype'),
    url('../fonts/nimeo.svg#nimeo') format('svg');
}

.ni:before {
                    font-family: "nimeo";
                    -webkit-font-smoothing: antialiased;
                    -moz-osx-font-smoothing: grayscale;
                    font-style: normal;
                    font-variant: normal;
                    font-weight: normal;
                    /* speak: none; only necessary if not using the private unicode range (firstGlyph option) */
                    text-decoration: none;
                    text-transform: none;
                }


.ni-arrow-bottom:before {
                                          content: "\E001";
                                      }

.ni-linkedin:before {
                                          content: "\E002";
                                      }

.ni-phone:before {
                                          content: "\E003";
                                      }

.ni-quote:before {
                                          content: "\E004";
                                      }

.ni-twitter:before {
                                          content: "\E005";
                                      }